/*specific to (bespoke) donate pages */

/* other palette colours: darker turquoise #0096a7 / old gold #e07902 / mustard #ab7f30	
#F73D97 very pink / #FF8A26 gold / #08BABF turquoise
#B38F48 khaki / #68677A grey / #AAC23B lt green /  #852E3B rust brown
#2DB0B8 tiree blue / #4AAA42 green / #944679 plum       */

#donate_outer {display:table;}
#donate_boxrow {display:table-row;}

#donate_left {display:table-cell;  width:300px; padding:0px; margin:0px; color:#ffffff; background-color:#a6cbcf;}
#donate_centre {display:table-cell; width:300px; padding:0px; margin:0px; color:#ffffff; background-color:#e0ba8f;}
#donate_right {display:table-cell;  width:300px; padding:0px; margin:0px; color:#ffffff; background-color:#abe3a6;} /* orig colour b23060 */

h2 {margin:30px 0px 30px 0px;}
h3 {color:#000000; font-size:1.25em; padding:0px; margin:0px 0px 12px 0px; font-family:"Whitney SSm A", "Whitney SSm B", "Trebuchet MS", Arial, Verdana , sans-serif; font-weight:800; font-style:normal;}

#donate_left a, #donate_centre a {display:block; width:240px; text-align:center; color:#c2c2c2; padding:15px 0px 15px 0px; text-decoration:none;font-family:"Whitney SSm A", "Whitney SSm B", "Trebuchet MS", Arial, Verdana , sans-serif; font-weight:800; font-style:normal;}
#donate_centre a {background-color:#a65300;}
#donate_left a:hover, #donate_centre a:hover {color:#ffffff;}

#donate_left a {display:block; width:240px; text-align:center; color:#c2c2c2; background-color:#00828c; padding:15px 0px 15px 0px; text-decoration:none; font-family:"Whitney SSm A", "Whitney SSm B", "Trebuchet MS", Arial, Verdana , sans-serif; font-weight:800; font-style:normal;}

#donate_right a {color:#000000; text-decoration:none; font-family:"Whitney SSm A", "Whitney SSm B", "Trebuchet MS", Arial, Verdana , sans-serif; font-weight:800; font-style:normal;}
#donate_right a:hover {color:#666666;}

.box_fill {display:table-cell; width:30px; background-color:#ffffff;}
.box_inner {padding:30px 30px 30px 30px;}


input.other_amount {line-height:125%; width:200px; font-size:1em; background-color:#ffffff; padding:12px 20px 12px 20px; border:0px; margin:5px 0px 20px 0px; color:#333333; font-family:"Whitney SSm A", "Whitney SSm B", "Trebuchet MS", Arial, Verdana , sans-serif; font-weight:400; font-style:normal;}
input.donate_form_amount {line-height:125%; width:200px; font-size:1em; background-color:#ffffff; padding:8px 14px 8px 14px; border:1px solid black; margin:5px 0px 20px 0px; color:#333333; font-family:"Whitney SSm A", "Whitney SSm B", "Trebuchet MS", Arial, Verdana , sans-serif; font-weight:400; font-style:normal;}


input.other_amount, input.donate_form_amount { -webkit-appearance: none; -webkit-border-radius:0px;} /* i-thing default override */

input[type=radio] {margin-right:10px;}

#old_container_ddr {width:960px; margin-left:auto; margin-right:auto;}

#old_container_donate {width:960px; margin-left:auto; margin-right:auto;}
#old_donate_giftaid {border-top:1px solid #c2c2c2; border-bottom:1px solid #c2c2c2; margin:15px 0px 15px 0px; padding:5px 0px 5px 0px;}
label.old_form {display:block; float:left; width:120px; text-align:right; margin-right:10px;}
img.old_powered {margin-left:460px;}
#container_heard_about_other {display:none;}
.lowlabel {width:250px; text-align:right; display:block; margin-right:10px;float:left;}
input.form_church_name {width:450px;}
.old_cap_sel {margin-left:130px; width:200px;}


.para {color:#333333; font-family:"Whitney SSm A", "Whitney SSm B", "Trebuchet MS", Arial, Verdana , sans-serif; font-weight:400; font-style:normal;}

.para a {color:#926524; text-decoration:none; font-family:"Whitney SSm A", "Whitney SSm B", "Trebuchet MS", Arial, Verdana , sans-serif; font-weight:800; font-style:normal;}
.para a:hover {color:#db487e; text-decoration:underline;}
input.hardright {margin-right:2px; padding-right:0px;}
